


[data-dropdown-content]
{
    background-color: #FFFFFF;
    min-width: 200px;
    z-index: 100;
    box-shadow: 1px 1px 4px RGBA(0,0,0,0.2);
    padding: 5px 0;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    display: none;
}

[data-dropdown-content].dropdown-open
{
    /* display: block;*/
    visibility: visible;
    opacity: 1;
    display: block;    
    animation: fadeIn ease-in-out 1 0.2s 0s normal;
    -webkit-animation: fadeIn ease-in-out 1 0.2s 0s normal;
}


[data-dropdown-content].pull-right
{
    left: auto;
    right: 0;
}

[data-dropdown-content].pull-up
{
    top: auto;
    bottom: 100%;
}

[data-dropdown-content] ul,
[data-dropdown-content] ul>li
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

[data-dropdown-content] li > a
{
    clear: both;
    color: #333333;
    display: block;
    font-weight: normal;
    padding: 0.2em 1em;
    white-space: nowrap;
}

[data-dropdown-content]   li > a:hover
{
    background-color: #eee;
    text-decoration:none;
    text-shadow: 0px 1px 0px #fff;
}

[data-dropdown-content] li.divider
{
    background-color: #E5E5E5;
    height: 1px;
    margin: 0.5em 0;
    overflow: hidden;
}

[data-dropdown-content] li.header
{
    color: #666666;
    display: block;
    padding: 0.25em 1.25em;
    font-size: 80%;
    text-transform: uppercase;
}

[data-dropdown-content] li.active a div:before
{
    content: "\02713";
    margin-right: 0.25em;
}